Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Jun 2020 04:43:24 -0400

Chat transcript

	
		
			Name: Kushal Pal Singh Mann
		
			E-mail: [email-masked]

	David Tue, 06/09/20 08:39:47 am UTC
	
		Hello. How may I help you?

	Kushal Pal Singh Mann 08:39:52 am
	
		We are a healthcare technology start up in development phase. We are looking for HIPAA Compliant hosting with 16 GB RAM< 4 CPU & Minimum 150 GB HD.

	David 08:40:10 am
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

		Could you please provide me your first name and last name along with your email ID.

	Kushal Pal Singh Mann 08:41:01 am
	
		Kushal Pal Mann

	David 08:41:06 am
	
		So that our sales team will get you with all the important information regarding this.

	Kushal Pal Singh Mann 08:41:10 am
	
		[email-masked]
	
		sure

	David 08:41:29 am
	
		Thank you Kushal Pal for sharing your details with me. 

	Kushal Pal Singh Mann 08:41:39 am
	
		Thanks

	David 08:41:39 am
	
		Please expect a mail from our sales team. 

	Kushal Pal Singh Mann 08:41:45 am
	
		Great

	David 08:41:50 am
	
		Is there anything else I can help you with? 

	Kushal Pal Singh Mann 08:41:57 am
	
		Thank you. I am good

	David 08:42:17 am
	
		It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe Kushal Pal :) 

	System 08:42:21 am
	
		David archived the chat

	System 08:42:56 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	2m 34s

Chat has been opened from website: https://www.colocationamerica.com/data-center-certifications/hipaa-compliance.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com